spring:
  cloud:
    nacos:
      discovery:
        server-addr: 127.0.0.1:6898
        group: trade
        username: nacos
        password: kjt&Nacos2024_10-14
      config:
        server-addr: 127.0.0.1:6898
        group: admin_prod
        import-check:
          enabled: true
        namespace: prod
        file-extension: yaml
        username: nacos
        password: kjt&Nacos2024_10-14
  config:
    import:
      - optional:nacos:application-admin.yml?group=admin_prod&refreshEnabled=true
      - optional:nacos:application-adminjdbc.yml?group=admin_prod&refreshEnabled=true
